=== debian/changelog ===
r-cran-scattermore (0.7-2) unstable; urgency=medium

  * debhelper-compat 13 (routine-update)
  * Trim trailing whitespace.
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Sat, 23 Jan 2021 08:25:03 +0100

r-cran-scattermore (0.7-1) unstable; urgency=medium

  * Initial release (closes: #980245)

 -- Andreas Tille <tille@debian.org>  Sat, 16 Jan 2021 17:46:53 +0100
