=== debian/control ===
Source: r-cran-scattermore
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-ggplot2,
               r-cran-scales
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-scattermore
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-scattermore.git
Homepage: https://cran.r-project.org/package=scattermore
Rules-Requires-Root: no

Package: r-cran-scattermore
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R scatterplots with more points
 This GNU R package provides a C-based conversion of large
 scatterplot data to rasters.  It speeds up plotting of data
 with millions of points.
