=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/scattermore_([-\d.]*)\.tar\.gz
