## r-cran-scattermore 0.8

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: scattermore
 Title: Scatterplots with More Points
-Version: 0.7
+Version: 0.8
 Authors@R: 
     person(given = "Mirek",
            family = "Kratochvil",
@@ -13,11 +13,10 @@
 Imports: ggplot2, scales, grid, grDevices, graphics
 License: GPL (>= 3)
 Encoding: UTF-8
-LazyData: true
 RoxygenNote: 7.1.1
 NeedsCompilation: yes
-Packaged: 2020-11-24 15:54:51 UTC; exa
+Packaged: 2022-02-14 09:50:56 UTC; exa
 Author: Mirek Kratochvil [aut, cre] (<https://orcid.org/0000-0001-7356-4075>)
 Maintainer: Mirek Kratochvil <exa.exa@gmail.com>
 Repository: CRAN
-Date/Publication: 2020-11-24 16:30:02 UTC
+Date/Publication: 2022-02-14 10:20:02 UTC
