=== debian/changelog ===
r-cran-scattermore (0.8-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 16 Feb 2022 11:53:11 +0100
