=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                r-base-dev,
                r-cran-ggplot2,
                r-cran-scales
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-scattermore
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-scattermore.git
 Homepage: https://cran.r-project.org/package=scattermore
